/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif;	color: #333; letter-spacing:1px; background-color:#ddd}

/*body {background-image: url(images/bkg.gif); background-repeat:repeat-y; background-position:left; }*/



.selected a:hover {color: #675994; text-decoration:none; font-weight:bold;} 
.selected a:link {color: #675994; text-decoration:none;} 
.selected a:active {color: #675994; text-decoration:none; } 
.selected a:visited {color: #675994; text-decoration:none; }

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #675994;
	font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #333;
	
}

.lh45  {line-height:45px;}
.lh30  {line-height:30px;}
.lh27 {line-height:27px;}
.lh20 {line-height:20px;}
.lh15 {line-height:15px;}
.lh14 {line-height:14px;}
.lh13 {line-height:13px;}
.lh8 {line-height:8px;}
.lh7 {line-height:7px;}
.lh5 {line-height:5px;}
.lh3 {line-height:3px;}


.g10 {font-size:10px;}
.g12 {font-size:12px;}
.g12x {font-size:12px; line-height:18px;}
.w14 {font-size:14px; color:#FFF}

.ls0 {letter-spacing:0px}


#left_column_main {width: 90px;  float:left; padding: 70px 70px 0 0px; background-color:#}
.menucont_1 {font-size:12px; line-height:25px; margin-top:35px; float:left; width:118px; background-color:#}
.menucont_2 {font-size:12px; line-height:25px; margin: 286px 0 0 -40px; float:left; width: 110px; background-color:# }
.menucont3 {font-size:12px; line-height:25px; margin: 286px 5px 0 0; float:left; width: 118px; background-color:#}


#container {width:1100px;  margin: 0px auto;}
#container2 { width:1100px;  margin:0px auto;  }
#container_wide {  width:1100px; margin:0px auto;    }

#logo_cont {width:157px; height:157px; margin-bottom:25px;}
#square_cont {width:467px; height:467px; margin:70px 20px 0 0; float:left;}
#square_cont_pub {width:469px; height:464px; margin:70px 20px 0 0; float:left; border:0px solid #333;}
#square_contx {width:467px; height:467px; margin:70px 20px 0 0; float:left;}
#square_cont_border {width:465px; height:465px; margin:70px 20px 0 0; float:left; border:1px solid #333;}
#square_cont_grey {width:315px; height:343px; margin:70px 20px 0 0; float:left; background-color:#e8e7e9; padding-top:125px}



.rtcol_1 {width:220px; font-size: 10px; line-height:19px; text-align:justify; float:left;  margin-top: 0; height:342px; display:block}
.rtcol_1b {width:231px; font-size: 12px; line-height:20px; text-align:left; float:left;  margin-top: 65px; height:342px; display:block}
.rtcol_1e {width:231px; font-size: 12px; line-height:20px; text-align:left; float:left;  margin-top: 226px; height:342px; display:block}
.rtcol_1c {width:220px; font-size: 12px;line-height:19px; text-align:left; float:left;  margin-top: 192px; height:342px;  }
.rtcol_1d {width:250px; text-align:left; float:left;  margin-top: 65px; height:342px; letter-spacing:0px; font-size:10px; text-align:justify; clear:right }
.rtcol_1x {width:158px;text-align:left; float:left;  margin-top: 250px; height:342px; line-height:28px }
.rtcol_2 {width:220px; font-size: 10px; line-height:19px; text-align:justify; float:left; margin:200px 0 0 20px;   height:342px; display:block;}
.rtcol_link {width:225px; font-size: 10px; line-height:15px; text-align:justify; float:left; margin:194px 0 0 0px;   height:342px; letter-spacing:normal}
.rtcol_2b {width:209px; font-size: 10px; line-height:15px; text-align:justify; float:left; margin:200px 0 0 20px; display:block;}
.rtcol_2c {width:110px; font-size: 10px; line-height:15px; text-align:left; float:left; margin:27px 0 0 0; letter-spacing:normal;}
.rtcol_3 {width:140px; font-size: 10px; line-height:15px; text-align:left; float:left; margin:27px 0 0 0; letter-spacing:normal;}
.portrait {width:158px; text-align:left; float:left; margin:19px 0 0 0; }

.bottomtext {margin-top: 120px;}
.selected {color: #675994; font-weight:bold;}
.spacer {height:20px; }
.blanktop {height:5px; }
.blogcont {width:800px; font-size: 10px; line-height:19px; text-align:justify; float:left; margin:70px 0 0 20px;   height:467px; }
#midsquare {position:relative;	top:-311px; left:156px;width: 153px;float:left}
#bloglink {margin:10px 0 0 900px; float:left; font-size:10px}
.innertext {padding:115px 80px 0 80px;  color:#000; line-height:30px; font-size:18px;}
.innertextsm {padding:115px 80px 0 80px;  color:#000; line-height:15px; font-size:11px; letter-spacing:normal; text-align:justify;}
.innertextsm12 {padding:122px 80px 0 80px;  color:#000; line-height:20px; font-size:12px; letter-spacing:normal; text-align:justify;}
.insquare {padding:0 75px 0 75px;  color:#333;  font-size:10px; line-height:15px; letter-spacing:normal; text-align:justify}
.innersq {float:left; width: 152px; background-color:#f0f0f0; height:153px}
.b1 {border-top:1px solid #333;}
.b2 {border-right:1px solid #333;}
.b3 {border-bottom:1px solid #333;}
.b4 {border-left:1px solid #333;}
.bx {border:1px solid #333;}
#home #nav-home a,
#about #nav-about a,
#archive #nav-archive a,
#lab #nav-lab a,
#reviews #nav-reviews a,
#contact #nav-contact a {
/* declarations to style the current state */
}
#footnote {position:absolute; top:529px;  }
#footnote2 {margin:10px 0  }
#footnote3 {position:absolute; top:454px;  }
#footnote4 {position:absolute; top:390px;  }
.fnote {margin-left:0; line-height:13px; margin-top:10px; font-size:10px; letter-spacing:normal}
#addthiscont { width:104px; float:left; position:absolute; top:530px; margin-left:100px }

.open {color:#675994;}
.coverup {width:70px; padding-left:0px;}
#coveruptop {width:70px; position:relative; margin: -31px 0 0 10px;}
.coverup2 {width:70px; position:relative; height:62px; margin-left:-3px; padding-left:2px;}
.coverup200 {width:110px; height:200px;}
.open a:hover {color: #675994; text-decoration:none; font-weight:bold;} 
.open a:link {color: #675994; text-decoration:none;} 
.open a:active {color: #675994; text-decoration:none; } 
.open a:visited {color: #675994; text-decoration:none; }

ul.navigation{}
ul.navigation li{  }
ul.navigation li a:hover{ color:#675994;}
ul.navigation li.highlight{ font-weight:bold; color:#675994;}
ul.navigation li.highlight a, ul.navigation li.highlight a:hover { color:#675994; }

ul.navigation ul.childNav{ }
ul.navigation ul.childNav li{ float:none;}
ul.navigation li.highlight ul.childNav a { color:#444; cursor:pointer;}
ul.navigation li.highlight ul.childNav a:hover{ }
ul.navigation li.highlight ul.childNav li.highlight{ background:#fff; }
ul.navigation li.highlight ul.childNav li.highlight a, ul.navigation li.highlight ul.childNav li.highlight a:hover{color:#fff}

.w14 a:hover {color: #fff; text-decoration:none; font-weight:bold;} 
.w14 a:link {color: #fff; text-decoration:none;} 
.w14 a:active {color: #fff; text-decoration:none; } 
.w14 a:visited {color: #fff; text-decoration:none; }

.grey_menu a:hover {color: #675994; text-decoration:none; font-weight:bold;} 
.grey_menu a:link {color: #999; text-decoration:none;} 
.grey_menu a:active {color: #999; text-decoration:none; } 
.grey_menu a:visited {color: #999; text-decoration:none; }

.newslink a:hover {color: #675994; text-decoration:none; font-weight:bold;} 
.newslink a:link {color: #333; text-decoration:none; font-weight:bold;} 
.newslink a:active {color: #333; text-decoration:none; } 
.newslink a:visited {color: #333; text-decoration:none; }

.blacklink {padding-top: 60px; font-size:26px; font-weight:bold; color:#000; letter-spacing:normal}
.blacklink a:hover {color: #000; text-decoration:none;} 
.blacklink a:link {color: #000; text-decoration:none;} 
.blacklink a:active {color: #000; text-decoration:none; } 
.blacklink a:visited {color: #000; text-decoration:none; }

.icon { float:left; margin:60px 2px 0 0}
.sqpic {width:153px; height:154px; float:left}
.middlepic {float:left; margin-top:155px}

.msx1 {margin:3px}
.midsq2 {margin:3px 0}
.midsq3 {margin:0 3px}
.scroller {background-color:#660066}
.name {width:155px; float:left; height:20px; margin-top:7px; text-align:center; font-size:12px}
.oddrow {background-color:#ccc; font-size:11px;padding-left:10px}
.evenrow { font-size:11px; padding-left:10px}

.tbl {font-size:11px}